<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Ewide.Application</name>
    </assembly>
    <members>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.NumberId">
            <summary>
            HouseCode主键ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.BuildingName">
            <summary>
            幢名称
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandAttribute">
            <summary>
            土地性质
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.StructureType">
            <summary>
            结构类型
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.BaseInfo">
            <summary>
            基础情况
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.SeismicGrade">
            <summary>
            抗震等级
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.CompletedDate">
            <summary>
            竣工日期
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.UsefulYear">
            <summary>
            设计使用年限
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.TotalFloor">
            <summary>
            总层数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandFloorCount">
            <summary>
            地上层数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandBsFloorStart">
            <summary>
            地上商业层数开始
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandBsFloorEnd">
            <summary>
            地上商业层数结束
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandBikeFloorStart">
            <summary>
            地上车棚层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandResidenceFloorStart">
            <summary>
            地上住宅层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.LandResidenceFloorEnd">
            <summary>
            地上住宅层结束
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.UnderFloorCount">
            <summary>
            地下层数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.TotalArea">
            <summary>
            总建筑面积
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.CurtainWall">
            <summary>
            有无建筑幕墙
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.FaceBrick">
            <summary>
            有无面砖
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.Coating">
            <summary>
            有无涂料
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.Painting">
            <summary>
            有无粉刷
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.Elevator">
            <summary>
            电梯
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.HouseHolds">
            <summary>
            总户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.Units">
            <summary>
            房屋单元数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.UnitFloorHolds">
            <summary>
            各单元每层户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.BuildingUnitId">
            <summary>
            建设单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.DesingerUnitId">
            <summary>
            设计单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.ConstructionUnitId">
            <summary>
            施工单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.MonitorUnitId">
            <summary>
            监理单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.PropertyRights">
            <summary>
            产权性质
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.HouseCount">
            <summary>
            总共套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.StraightHouseCount">
            <summary>
            直管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.SelfHouseCount">
            <summary>
            自管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.PrivateHouseCount">
            <summary>
            私房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.BusinessCount">
            <summary>
            商品房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.ChangeHouseCount">
            <summary>
            房改房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.ResettlementHouseCount">
            <summary>
            拆迁安置房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.OtherCount">
            <summary>
            其它套数
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.PropertyUnitId">
            <summary>
            产权单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.WuYeUnitId">
            <summary>
            物业单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.HouseSite">
            <summary>
            房屋场地
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.AdjacentConstruction">
            <summary>
            相邻施工
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.ChemicalErosion">
            <summary>
            化学侵蚀
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.StructuralDismantling">
            <summary>
            结构拆改
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.AddingLayer">
            <summary>
            加层改造
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.RepairAndReinforce">
            <summary>
            修缮加固
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.HistoricalCalamity">
            <summary>
            历史灾害
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.FunctionalChange">
            <summary>
            使用功能变更
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.OtherContents">
            <summary>
            其他调查内容
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.DrawingMaterial">
            <summary>
            图纸资料存档处
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.DrawingMaterialText">
            <summary>
            其他图纸存档
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.AnEntryDocument">
            <summary>
            立项文件
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.PlanningPermission">
            <summary>
            规划许可
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.CompletionRecord">
            <summary>
            竣工验收备案
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.MonitorDocument">
            <summary>
            监理资料
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.IdentificationReport">
            <summary>
            鉴定报告
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.OtherDocument">
            <summary>
            其它资料
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.FacadePhoto">
            <summary>
            外立面照片
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.HouseLevel">
            <summary>
            房屋等级 1,2,3,4,C,d
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.UsedStatus">
            <summary>
            房屋使用状态
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.State">
            <summary>
            1、待建档（需要建档的数据未暂存未保存的）2、暂存（点击了暂存的数据）3、待提交（点击了保存的数据） 4、退回（审核被退回的数据）5、审核中6、审核通过
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.InvestigateAgency">
            <summary>
            调查登记机构
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.InvestigateUser">
            <summary>
            纸质资料调查人
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.OfflineAuditor">
            <summary>
            纸质资料审核人
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseInfo.CompetentDepartment">
            <summary>
            主管部门
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.Type">
            <summary>
            单位类型，多选
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.CompanyName">
            <summary>
            单位名称
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.ChargePerson">
            <summary>
            单位负责人
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.ChargePersonTel">
            <summary>
            单位负责人电话
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.ContactPerson">
            <summary>
            单位联系人
            </summary>
        </member>
        <member name="P:Ewide.Application.Entity.BsHouseCompany.ContactPersonTel">
            <summary>
            单位联系人电话
            </summary>
        </member>
        <member name="T:Ewide.Application.Service.HouseCode.HouseCodeService">
            <summary>
            房屋编码相关
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseCode.HouseCodeService.GetNextNoByFullNumber(System.String)">
            <summary>
            获取同一区域下的下一个编号
            </summary>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="T:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService">
            <summary>
            项目管理相关服务
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.AddProject(Ewide.Application.Service.HouseProjectInfo.Dto.AddProjectInput)">
            <summary>
            添加项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.DeleteProject(Ewide.Application.Service.HouseProjectInfo.Dto.DeleteProjectInput)">
            <summary>
            删除项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.UpdateProject(Ewide.Application.Service.HouseProjectInfo.Dto.UpdateProjectInput)">
            <summary>
            编辑项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetProjectById(System.String)">
            <summary>
            通过ID获取项目
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.QueryProjectPageList(Ewide.Application.Service.HouseProjectInfo.Dto.PageProjectInput)">
            <summary>
            分页查询
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetProject(Ewide.Application.Service.HouseProjectInfo.Dto.QueryProjectInput)">
            <summary>
            
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetProjectList(Ewide.Application.Service.HouseProjectInfo.Dto.ListHouseProjectInfoInput)">
            <summary>
            获取项目下拉列表
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
    </members>
</doc>
